Debian Bug report logs - #678920
ITP: libzapojit -- library for accessing SkyDrive and Hotmail

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeremy Bicha <jbicha@ubuntu.com>

Date: Mon, 25 Jun 2012 01:39:05 UTC

Owned by: Jeremy Bicha <jbicha@ubuntu.com>

Severity: wishlist

Fixed in version libzapojit/0.0.2-1

Done: Jeremy Bicha <jbicha@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#678920; Package wnpp. (Mon, 25 Jun 2012 01:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremy Bicha <jbicha@ubuntu.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 25 Jun 2012 01:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeremy Bicha <jbicha@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: libzapojit -- library for accessing SkyDrive and Hotmail
Date: Sun, 24 Jun 2012 21:36:20 -0400
Package: wnpp
Severity: wishlist
X-Debbugs-Cc: debian-devel@lists.debian.org
Owner: Jeremy Bicha <jbicha@ubuntu.com>

* Package name    : libzapojit
  Version         : 0.0.2
  Upstream Author : Debarshi Ray
* URL             : http://git.gnome.org/browse/libzapojit
* License         : LGPL-2.1
  Programming Lang: C
  Description     : library for accessing SkyDrive and Hotmail

libzapojit is a GLib-based library for accessing online service APIs
using the Microsoft SkyDrive and Hotmail REST protocols.

libzapojit is a new dependency of gnome-documents for GNOME 3.6,
enabling Microsoft SkyDrive support as an alternative to the already
existing Google Docs support. I intend to co-maintain this library
with the Debian GNOME Team.

http://debarshiray.wordpress.com/2012/05/31/gnome-documents-skydrive/

Thanks,
Jeremy Bicha




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Jeremy Bicha <jbicha@ubuntu.com>:
You have taken responsibility. (Fri, 14 Dec 2012 23:03:17 GMT) Full text and rfc822 format available.

Notification sent to Jeremy Bicha <jbicha@ubuntu.com>:
Bug acknowledged by developer. (Fri, 14 Dec 2012 23:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 678920-close@bugs.debian.org (full text, mbox):

From: Jeremy Bicha <jbicha@ubuntu.com>
To: 678920-close@bugs.debian.org
Subject: Bug#678920: fixed in libzapojit 0.0.2-1
Date: Fri, 14 Dec 2012 23:00:05 +0000
Source: libzapojit
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
libzapojit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678920@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeremy Bicha <jbicha@ubuntu.com> (supplier of updated libzapojit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Jun 2012 18:37:32 -0400
Source: libzapojit
Binary: libzapojit-0.0-0 libzapojit-dev libzapojit-doc gir1.2-zpj-0.0
Architecture: source all amd64
Version: 0.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Jeremy Bicha <jbicha@ubuntu.com>
Description: 
 gir1.2-zpj-0.0 - GObject introspection data for the libzapojit library
 libzapojit-0.0-0 - Library for accessing SkyDrive and Hotmail - shared libraries
 libzapojit-dev - Library for accessing SkyDrive and Hotmail - development files
 libzapojit-doc - Library for accessing SkyDrive and Hotmail - documentation
Closes: 678920
Changes: 
 libzapojit (0.0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #678920)
Checksums-Sha1: 
 9a0f6953a97bf1c947e6beab26c60b3d23c153a9 1849 libzapojit_0.0.2-1.dsc
 9b8b6bcb38600c0def76ef3c30695199f8e54953 271180 libzapojit_0.0.2.orig.tar.xz
 50afe32f53badb112430add1465b27101a7b949e 2911 libzapojit_0.0.2-1.debian.tar.gz
 5a6ac38b5444f5c8cdc2c6c98e0aaffbaa2e8a55 25750 libzapojit-doc_0.0.2-1_all.deb
 5002e68ad6a6926a1317b15c6c83ade3fd627991 22528 libzapojit-0.0-0_0.0.2-1_amd64.deb
 54fe844207dc1a35eb64c4b67f32cbdb39bc64cb 15858 libzapojit-dev_0.0.2-1_amd64.deb
 6d90be789c5095618c1d29d55175813664c897e5 9828 gir1.2-zpj-0.0_0.0.2-1_amd64.deb
Checksums-Sha256: 
 ea0387967510919238ef1b48f03fa1a4f0efbe8ee5b247f1c48763d8fb60c79a 1849 libzapojit_0.0.2-1.dsc
 7b5a2fcf8e94fa8c869098b8461104633f4b046c471a03e3fea2b1a358574b24 271180 libzapojit_0.0.2.orig.tar.xz
 2b75219833258983e065af1b53e51844bd8200f6ece3f31d6f4e733093d8fb20 2911 libzapojit_0.0.2-1.debian.tar.gz
 ada8986ae7466bbc3a0efc00c4f81108b5787f03a1be1213cac58a614060e677 25750 libzapojit-doc_0.0.2-1_all.deb
 1551bdf537fecf4d4f4959175c38280fe5dd7eb7556f9facd5ece3a7e7e390c1 22528 libzapojit-0.0-0_0.0.2-1_amd64.deb
 9ab2fdb03378cd3dee3170a5b4d9a0f4f2c65652b40c3d4882ff5dfb6d6eee77 15858 libzapojit-dev_0.0.2-1_amd64.deb
 439cf93c4bf470c1b52dd7dc717fcf1525f988302e69ddf3c40c1b4fb50593a8 9828 gir1.2-zpj-0.0_0.0.2-1_amd64.deb
Files: 
 a4f9ede3f7365c13d7d9abf830b954a5 1849 libs optional libzapojit_0.0.2-1.dsc
 2cdb9f15f2860ed4efff4d35a7e5929f 271180 libs optional libzapojit_0.0.2.orig.tar.xz
 461ba10a480ee38379106d13f77917c9 2911 libs optional libzapojit_0.0.2-1.debian.tar.gz
 1763a96d0013b8aa5b89fa508dd3b621 25750 doc optional libzapojit-doc_0.0.2-1_all.deb
 524840187bf614911ea1a11db64f7c9e 22528 libs optional libzapojit-0.0-0_0.0.2-1_amd64.deb
 48f2b517c2112ec6f9d089b597aa7e57 15858 libdevel optional libzapojit-dev_0.0.2-1_amd64.deb
 6169c0d4a8d0d1bcb16f1ca7a89ffc1f 9828 introspection optional gir1.2-zpj-0.0_0.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDHkuwACgkQcgQ2cL3l8e7OAgCg19vPpiBc9a4GSar5YiDzVjPK
CToAn1AccdSI7BPCBuCa9C6PwOJW3kvN
=KCOi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Jan 2013 07:25:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:39:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.